认证
在账户页生成 API Key,并作为 Bearer token 发送:
curl -H "Authorization: Bearer YOUR_KEY" "https://b2b.autoaitools.com/api/v1/volumetric?l=40&w=30&h=20&divisor=5000&actual=3.2"
限额
每月 20,000 次调用,每分钟 60 次。响应头包含 X-RateLimit-Remaining-Month。超限返回 429。
GET /api/v1/volumetric
l, w, h (cm), divisor (default 5000), actual (kg, optional), qty (default 1).
{"volumetricKg":4.8,"actualKg":3.2,"chargeableKg":4.8,"divisor":5000,"qty":1}
GET /api/v1/rates
base (default USD), symbols (comma list, optional), amount (optional).
{"base":"USD","date":"2026-10-12","rates":{"CNY":6.70582,"EUR":0.895156}}
GET /api/v1/hs/search
q (English or Chinese product name), limit (default 10).
{"query":"headphones","results":[{"hs6":"851830","code":"8518.30","zh":"耳机 / 蓝牙耳机","en":"Headphones and earphones","note":"…"}]}
GET /api/v1/tariff/us
hts (6–10 digits), origin (ISO alpha-2), value (USD, optional).
{"hts":"8517.13.00.00","origin":"CN","baseRatePct":0,"legacy301Pct":0,"new301Pct":12.5,"totalPct":12.5,"estimatedDuty":125,"asOf":"2026-07-24","notes":["Ad-valorem estimate only…"]}
GET /api/v1/eu/landed-cost
goods, shipping, dutyPct, country (EU alpha-2), lowValue (true/false).
{"country":"DE","vatPct":19,"duty":44,"vat":217.36,"landedCost":1361.36}
说明
结果为参考估算,字段会随规则更新而扩展;请忽略未知字段。